{
  "1": "Măn oh ay laa khơl kroh, dayh nhiim tarok ji taayh aloo vii kaluh pơơl hwơơl xaliih pôôt tol oh ay.",
  "2": "Garuuh anôôp oh ay heq biq ra oom oop, măn qwuôn aau yôôych biq kamoor mooq xa.",
  "3": "Vayaang, ji jêêt ku oh ay heq biq kaxaak, ji varơuq kaxaak ku oot hnoq dơơp xanưk tachơơl hlê oh ay. Ni hnoq vuuh ka'lăăk xăk xamơơk oh ay daang đaji ôôlh. Oh ay heq tagop xôq garuuh anôôp oh ay ka tuôôy hngơy lôôch dik.\n\\ts\\*",
  "4": "Hơq, jêêt hngơy ku khơl dơơp hngơy- 'ngưq laa jêêt hngơy ku khơl thơq gooch đơu oh ay heq jưư hlê - đong taayh atok, ji apok taayh ku khơl thơq gooch nưq heq truh tôôr Lôôk kaluh waan kuun.",
  "5": "Oh ay heq riilh xa agưưt tol vari ji dơơp tyauq xăk xamơơk. Oh ay heq pa heeq pôôq xuum oh ay ka hngơy păk kaxêêt hlek.",
  "6": "Oh ay heq rôp kadrôp ji păk kaxêêt manih hyioh jăk đơu oot leh tachơơl tangưưr hlê.\n\\ts\\*\n\\p",
  "7": "Atoh anưq ,wơơy oh ay, dayh atuq xuum dong truh tuôôy Lôôk truh. Hơq, manih dơơp naa apôôh takôô raak play quiq jaq xing vari senh vlôh. Oot atuq xuum takôô dong truh tuôôy vari nhonq jah jiit adrooyq muua ji lôôch muua.",
  "8": "Kung anưq, oh ay phayh atuq xuum. Dayh khienq xuum oh ay kaalh praat, Vii varơuq truh hlê ku Lôôk heq jeq.\n\\ts\\* ",
  "9": "Nee oh ay, te ramooy đnooy mamuuyq, xôq oh ay khoyh biq xưh xadrah. Hơq, kơy xưh xadrah đong dưk ka'mok.",
  "10": "'Wơơyh oh ay, dayh dơơp atôôlh chiuq pơơl  ji atuq xuum ku khơl kơy hlit, khơl manih taayh yal Lôôk pato daay.",
  "11": "Nee, haay đnooy khơl adro wiit xuum laa \"e vanong\". Oh ay heq tek đnooy truh dong varơuq atuq xuum ku Joop, ji oh ay xet ka iq ku Lôôk, kung đaji Kadraq biit angơuq, ranưưh ranơơy xet luleq.\n\\ts\\*\n\\p",
  "12": "Bơh adrooyq dêq, wơơyh oh ay ku gô, te paleek, te pahno plêêk, kung te pahno vari long paq kêê varơơuq kajoq đêh đơu paleek. Tađôôy muut đnư, e yôôych đnooy e, leh yôôych đnooyq leh, xôq oh ay leh huq biq xưh xadraah.      \n\\ts\\*\n\\p",
  "13": "E dro leq đom oh ay đong chiuq parêq parơh be? Dro nưq dayh apôôy, E kơyq hlah hlaak be? Dro nưq dayh ayuôôt laat.",
  "14": "Đom oh ay e kơyq jiq jiêh be? Dro nưq dayh mưưy khơl kadraq đom Tayuup Vah truh apôôy ka ni. Oot phayh taayh yal Lôôk para jơu ka dro nưq.",
  "15": "Apok apôôy ku xuum tuuôq hnoq paxêêk yơh manih jiq, Lôôk hnoq rôôk dro nưq kaah. Atoh dro nưq e lôôp kadrôp, Kơy Plêêk hnoq ka'lăk.  \n\\ts\\*",
  "16": "Nưq, dayh xưưng kadrôp dii mamuuyq ji apôôy ka mamuuyq xôq oh ay hnoq ik jah payơơh. Apok apôôy ku manih hyioh jăk thier jah yuôôr.",
  "17": "Ê-lii laa manih daang đaji haay. Kơy apôôy dêq xuum vôôch ka plêêk te jiit, yôôych plêêk leh jiit đom dêh tuôôt pe xanưưm drơơu xiêk.",
  "18": "Yôôych Ê-lii wiih apôôy, yôôch plêêk ăm jiit, ji vari senh raak plaay.\n\\ts\\*\n\\p",
  "19": "'Wơơy oh ay ku gô, atoh e kơyq đom oh ay hooy hyaak xangưưi varơuq dik bơh e khơl jarooy oot xuq hlê,",
  "20": "yôôych dro nưq phayh xet đaneq kơyq jarooy adro lôôp kadrôp khơlh trôôk hyaak hyuur hnoq wơơt phol hieel dro nưq khơlh kaxêêt, ji hnoq katuh glôôp thieer 'ngưưng kadrôp."
}
